Cisco Unified Communications Manager CVE-2017-3888 Cross Site Scripting Vulnerability

Bugtraq ID: 97431
Class: Input Validation Error
CVE: CVE-2017-3888
Remote: Yes
Local: No
Published: Apr 05 2017 12:00AM
Updated: Apr 11 2017 12:03AM
Credit: Cisco
Vulnerable: Cisco Unified Communications Manager (UCM) 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus